Subject: [Isis-wg] aside: NIST news

From: RJ Atkinson <[email-masked]>
Date: Wed, 25 Apr 2007 09:46:43 -0400

I realise the majority of the list don't care
about this narrow item, so my apologies to them for the
interruption to their day.  A few folks do seem to care
about this narrow point, so I am posting it briefly.

	This week, NIST said that it will be updating its
         web site to include official endorsement of the
	mathematics in RFC-4822, including the value of
	the APAD constant in RFC-4822.

	One hopes that this will satisfy the few folks
who expressed concerns about either the mathematics in
general or about the value of the APAD constant in specific
or concerns that NIST possibly hadn't *officially* endorsed
one or the other of those items.

	If someone doesn't trust NIST on the value of the
APAD constant, I'd suggest they not use SHA-1 either,
since SHA-1 itself was invented by the US Government.
(For my own part, I'm happy to follow NIST guidance
with respect to NIST's own standard algorithms.)

Cheers,

Ran

_______________________________________________
Isis-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/isis-wg